Gutsy has no apparmor module source

Bug #156071 reported by Phoenix591 on 2007-10-23

This bug report was converted into a question: question #44679: Gutsy has no apparmor module source.

0
Affects Status Importance Assigned to Milestone
apparmor (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: apparmor

Gutsy has no package containing the source for the apparmor module/s, so those of us who like to compile and use the latest kernel (no offense to the kernel devs who took all that time customizing it) can't use apparmor.

On Tue, Oct 23, 2007 at 03:25:01AM -0000, g2g591 wrote:
> Gutsy has no package containing the source for the apparmor module/s, so
> those of us who like to compile and use the latest kernel (no offense to
> the kernel devs who took all that time customizing it) can't use
> apparmor.
>

You can find the source of the kernel module in
linux-ubuntu-modules-2.6.22 source package, under
ubuntu/security/apparmor.

feisty used to provide an apparmor-kernel-source package that could be
used with m-a. It was dropped during gutsy because the kernel module was
included in linux-ubuntu-modules.

  status triaged
  importance wishlist

Changed in apparmor:
importance: Undecided → Wishlist
status: New → Triaged
Kees Cook (kees) wrote :

AppArmor modules are part of the Ubuntu Linux Kernel package.

Changed in apparmor:
status: Triaged → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions